/* begin Box, Sheet */
.Sheet-tl
{
	clip: rect(auto 11px 11px auto);
}

.Sheet-tr
{
	clip: rect(auto auto 11px 11px);
}

.Sheet-bl
{
	clip: rect(11px 11px auto auto);
}

.Sheet-br
{
	clip: rect(11px auto auto 11px);
}

.Sheet-tc
{
	clip: rect(auto auto 11px auto);
}

.Sheet-bc
{
	clip: rect(11px auto auto auto);
}

.Sheet-cr
{
	clip: rect(auto auto auto 11px);
}

.Sheet-cl
{
	clip: rect(auto 11px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.nav .r
{
	clip: rect(auto auto auto 898px);
}
/* end Menu */

/* begin MenuItem */
.artmenu a .r
{
	clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin BlockHeader */
.BlockHeader .r
{
	clip: rect(auto auto auto 887px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent-tl
{
	clip: rect(auto 11px 11px auto);
}

.BlockContent-tr
{
	clip: rect(auto auto 11px 11px);
}

.BlockContent-bl
{
	clip: rect(11px 11px auto auto);
}

.BlockContent-br
{
	clip: rect(11px auto auto 11px);
}

.BlockContent-tc
{
	clip: rect(auto auto 11px auto);
}

.BlockContent-bc
{
	clip: rect(11px auto auto auto);
}

.BlockContent-cr
{
	clip: rect(auto auto auto 11px);
}

.BlockContent-cl
{
	clip: rect(auto 11px auto auto);
}
/* end Box, BlockContent */

/* begin PostContent */
.PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.Button .btn .r
{
	clip: rect(auto auto auto 404px);
}
/* end Button */

